@media (min-width : 1028px) and (max-width:1222px) {
#nav_logo {
   
    margin-top: 40px !important;
}
}
#ctl00_ctl00_add_button {margin-top:30%;}
#ctl00_ctl00_photo_page_categories_button {margin-top:15%;}
#ctl00_ctl00_vcalendar_imagebutton {width:90px;font-size:16px;padding-right:12px;}
h2 {margin-bottom:10px !important;}
#menu_container nav,
#menu_container nav .nav-container { left:initial; }
#menu_container { border-top:none; border-bottom:none; }
#nav_header_container { border-bottom:1px solid #eaeaea;padding-bottom:0px;}
#nav_logo { float:left; background-image:url(//s3.amazonaws.com/ClubExpressClubFiles/784813/graphics/toplogo_809297549.png); width:350px; height:71px; background-size:cover; margin-top:40px; margin-bottom:20px;cursor:pointer; margin-left:5rem;}

@media only screen
and (min-width : 1824px) {
/* Styles */
#nav_logo { margin-left:10rem; }
}

@media (min-width : 768px) and (max-width:1224px) {
#nav_logo { margin-left:20px; width:250px;height:51px;margin-top:20px;}
#menu_container nav { margin-top:40px; }
}
.static-bar {
background-color:#FFF;
border-bottom:none;
}
.admin-table th, .manager-table th { background-color:#0a4481; }
#full_name {
    color: #000 !important;
}
.static-bar .add-me-link, .add-me-link { display:none; }

.horizontal.control-panel-link {
    color: #000;
    font-weight: normal;
}

.static-bar #non_member_panel .login-link {
background-image:none !important;
background-color:#be0f34;
border:1px solid #be0f34;
color:#FFF;
padding:6px 15px;
text-transform:none;
font-family:Lato, sans-serif !important;
font0weight:bold;
}

.static-bar #non_member_panel .login-link:hover {
color:#FFF;
}
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span { font-family:Lato, sans-serif !important; text-transform:uppercase !important; color:#000 !important; line-height:45px !important; font-size:15px !important;font-weight:bold !important;}

ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li:hover span span { color:#005596 !important; }
ul.horizontal.site-menu li:hover { background-color:#transparent !important; }
h1 { font-weight:bold;}
footer { background-color:#FFF; }
.footer-container, .footer-container a, .footer-container span { color:#000; font-family:Lato, sans-serif !important; }

ul.horizontal.site-menu ul.sub-menu li span a { line-height:30px !important;font-family: Lato, sans-serif !important; text-transform:none !important; font-size:15px !important;color:#FFF !important; padding-right:3px !important;}
ul.horizontal.site-menu li.sub-parent:hover ul {  top:40px !important;   }
ul.horizontal.site-menu ul.sub-menu li:last-child { border-bottom:none !important; }
ul.horizontal.site-menu ul.sub-menu { border-top:none !important; }
ul.horizontal.site-menu ul.sub-menu li { background-color:#005596 !important;border-bottom:none !important; }
ul.horizontal.site-menu ul.sub-menu li:hover { 
background-color:#be0f34 !important; 
}


.menu-toggle { background-color:#005596; margin-top:10px; }


 ul.horizontal.site-menu li.selected-menu-item span a, ul.horizontal.site-menu li.selected-menu-item span a:hover { color:#005596 !important; border-bottom:none; }
ul.horizontal.site-menu ul.sub-menu li span a { color:#FFF !important; font-size:15px !important;line-height:25px !important;}
ul.horizontal.site-menu ul.sub-menu li span a:hover {
color:#FFF !important;
line-height:25px !important;
font-size:16px !important;

}
ul.horizontal.site-menu ul.sub-menu li:hover {
background-color:#be0f34 !important;
}

@media (max-width : 768px) {
/* Styles */
ul.horizontal.site-menu li { margin-left:0px; margin-right:0px; }
}
.static-bar #user_wrapper { position:relative; z-index:100; }

.toplogo { max-width:95%; margin-top:10px; margin-bottom:10px; }
#mobile_layout_wrapper header, #mobile_layout_wrapper #header_cell { background-color:#FFF !important;  }
#mobile_layout_wrapper .site-menu li { background-color:#005596  !important; }
#mobile_layout_wrapper .site-menu ul.sub-menu li { background-color:#f3f3f3 !important; }

.calendar-grid-day,
.calendar-grid-day div,
.calendar-grid-day a {
font-size:16px;
}
.admin-table th, .manager-table th { background-color:#005596 !important; }
ul.horizontal.site-menu li, ul.horizontal.site-menu li span a { transition:all .5s ease; 
}
ul.horizontal.site-menu li { position:relative; }

ul.horizontal.site-menu ul.sub-menu li span a:hover { color:#FFF !important; }
ul.horizontal.site-menu li.sub-parent:hover ul {
left:10px !important;
}
.below-content { 
background-color:#FFF;

}
#nav_header_container header { display:none; }
/* Smartphones (portrait and landscape) --- */
@media (min-width : 320px) and (max-width : 480px),
(min-width : 375px) and (max-width : 667px){
/* Styles */
.column.sixty,
.column.forty,
.column.half {
clear:left;
width:100%;
}
}
.below-content,
footer {
background-color:#FFF; 
}
.footer-container, .footer-container a, .footer-container span {
    color: #000;
    font-family: Lato, sans-serif !important;
}
ul.horizontal.site-menu {
width:auto !important;
float:right !important;
}
#menu_container nav {
max-width:70% !important;
float:right !important;
margin-top:60px;
}
#full_name,
.horizontal.control-panel-link,
#favorites_hover {
font-family:Lato,sans-serif;
}
.static-link { 
float:right;
background-image:none !important;
background-color:#005596;
color:#FFF;
margin-right:10px;
padding:6px 15px;
text-transform:none;
font-family:Lato, sans-serif !important;
text-decoration:none;
    display: inline-block;
    margin-top: -2px;
    font-weight: bold;
border:1px solid #005596;
}
.static-link.outline {
border:1px solid #005596;
background-color:#FFF;
box-sizing:border-box;
color:#005596;
}
.static-bar {
position:absolute;
z-index:4;
background-color:transparent;
}
#favorites_hover,
.cp-holder {
position:relative;
z-index:1;
color:#000;
}
#panel_links a:hover {
background-color:#be0f34 !important;
}


@media (max-width : 768px)  {
#menu_container nav {
margin-top:20px;
}
#nav_logo {
display:block;
float:none;
margin-left:auto;
margin-right:auto;
}
.static-bar {
position:relative;
}
}

@media (min-width : 769px) and (max-width:1024px)  {
#menu_container nav { max-width:70% !important; margin-top:20px; }
.static-bar {
position:relative;
}
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span,
ul.horizontal.site-menu ul.sub-menu li span a {  font-size:15px !important;}
}

@media (min-width : 1025px) and (max-width:1102px)  {

#menu_container nav { max-width:70% !important; margin-top:40px; }
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span,
ul.horizontal.site-menu ul.sub-menu li span a {  font-size:14px !important;}
}
@media (min-width : 1079px) and (max-width:1221px)  {
#menu_container nav { max-width:70% !important; margin-top:40px; }
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span,
ul.horizontal.site-menu ul.sub-menu li span a {  font-size:15px !important;}
}

@media (min-width : 1291px) and (max-width:1325px)  {
#nav_logo {
margin-left:20px;
}
}
@media (min-width : 1222px) and (max-width:1300px)  {
#menu_container nav { max-width:70% !important;margin-top:50px;  }
#nav_logo { margin-left:20px; width:340px;height:69px;}

ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span,
ul.horizontal.site-menu ul.sub-menu li span a {  font-size:15px !important;}
}
ul.horizontal.site-menu ul.sub-menu {
border:none !important;
}



@media (min-width : 1824px) {
/* Styles */
#nav_logo { width:400px;height:81px;}
ul.horizontal.site-menu li span a,
ul.horizontal.site-menu li span span {
font-size:16px !important;
}
}




@media (min-width : 320px) and (max-width : 480px),
(min-width : 375px) and (max-width : 667px){
/* Styles */
.footer-column {
clear:left !important;
width:100% !important;
text-align:center;
}
#fkftr {
text-align:center;
}
}
a.ce-button,
#mobile_content_column a.ce-button,
.inner-column a.ce-button {
font-family:Lato,sans-serif;
font-weight:600;
padding:8px 15px;
background-color:#000;
color:#FFF;
border-radius:0px;
background-image:none !important;
border:none;
text-transform:uppercase;
font-size:18px;
transition:all .5s ease;
white-space:normal;
}

a.ce-button:hover,
#mobile_content_column a.ce-button:hover,
.inner-column a.ce-button:hover {
border:none;
background-color:#005596;
color:#FFF;
}
.admin-page-wrapper a.ce-button,
.popup-wrapper a.ce-button {
font-size:13px !important;
}


#nav_header_container.cloned #nav_logo {
height:61px;
width:300px;
margin-top:20px;
}
#nav_header_container.cloned ul.horizontal.site-menu li span a,
#nav_header_container.cloned ul.horizontal.site-menu li span span {
font-size:15px !important;
}
#nav_header_container.cloned #menu_container nav {
margin-top:20px;
}
#mobile_layout_wrapper .social-network-panel {
display:none;
}
.login-buttons a {
color:#FFF !important;
background-color:#000 !important;
}
.login-buttons span {
padding-right:0px;
background-image:none !important;
}
.login-buttons a:hover {
background-color:#005596 !important;
}
.cp-holder {
margin-top:2px;
}
.build-column {
padding:0px;
}
#page_editor_wrapper .build-column {
padding:10px;
}
